@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* color */
h1{
  font-size:36px;
}

h2{
  font-size:24px;
  line-height: 1.3;
}
.winactorColor{
  color: #5187C6;
}
.marubeniColor{
  color: #C00000;
}
.winactorDarkColor{
  color: #004BB1;
}
/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #0062a9;
	text-decoration: none;
}
a:hover, a:active {
	color: #1a2855;
	text-decoration:underline;
}
/*-- PDFマーク --*/
.pdf::after {
  font-family: 'FontAwesome';
  content: "\f1c1";
  margin-left: 5px;
}

/*--- ページトップ ---*/
#pagetop {
	position: fixed;
  bottom: 10px;
  right: 10px;
	z-index:999;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
  background-color: #004BB1;
  /*border-radius: 4px;*/
}

/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	max-width: 100%;
	height:auto;
}
.fluidimg3 {
	width: 90%;
	max-width: 90%;
}
.fluidimg4 {
	width: 70%;
	max-width: 70%;
}
/* 横幅制限 */
.wideTextWidth{
  max-width: 880px;
  margin: 0 auto;
}
.wideTextWidth500{
  max-width: 510px;
  margin: 0 auto;
}

html {
	width:100%;
}
body {
	width: 100%;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFF;
  color: #3B4043;
}
img {
  vertical-align: bottom;
}

/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #333333;
	font-size: 16px;
  line-height: 1.8;
}
.sp_none {
	display:none;
}
.hr_none{
  border: none;
}
.sectionBgColorGray{
  background-color: #f4f4f4;
}
.sectionBgColorChien{
  background-color:#EFF9FF;
}
/*-- ボタン --*/
.btnA {
  margin: 20px auto;
  width: 90%;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #0062A9;
  line-height: 1;
  font-size: 18px;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
  font-weight: bold;
  box-shadow: 1px 1px 4px gray;
}

/*--- リンク ---*/
.btnA a:link, .btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, .btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#CCCCCC;
}
/*--- タイトル ---*/
.ttlTxtBlu {
  text-align: center;
  font-size: 22px;
  line-height: 1.4;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
}
.ttlboldBlu {
  font-size: 14px;
  font-weight:bold;
  color: #333;
  margin-bottom: 10px;
}

/*-- メッセージ --*/
.msgA {
  text-align: center;
  font-size: 14px;
  margin: 25px auto;
}
.msgB {
  text-align: center;
  font-size: 14px;
  margin: 25px auto;
}


/* 各セクション */
section{
  /* margin: 30px 0px; */
  padding: 60px 0px;
}
section div.sectionInside {
  max-width: 1140px;
  margin: 0px auto;
  overflow: hidden;
  padding: 0 10px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  .sp_none {
	  display:block;
    /* display: inline-block; */
  }
  .pc_none {
	  display:none;
  }
  .tb_none {
	  display:none;
  }
/* 各セクション */
  section{
    padding: 60px 0px;
  }
  section div.sectionInside {
    max-width: 1140px;
    margin: 0px auto;
    overflow: hidden;
    padding: 0 30px;
  }
/*--- タイトル ---*/
.ttlTxtBlu {
  text-align: center;
  font-size: 24px;
  line-height: 1.8;
  font-weight: bold;
  margin-bottom: 20px;
}
.ttlboldBlu {
  font-size: 14px;
  font-weight:bold;
  color: #000;
  margin-bottom: 10px;
}
  /*-- メッセージ --*/
  .msgA {
    font-size: 16px;
    margin: 30px auto;
  }
  .msgB {
    font-size: 25px;
    margin: 30px auto;
  }
  /*-- ボタン --*/
  .btnA {
    width: 50%;
    margin: 40px auto;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
  .tb_none {
	  display:block;
  }

   /*-- メッセージ --*/
 .msgA {
    font-size: 18px;
    margin: 35px auto;
  }
  .msgB {
    font-size: 30px;
    margin: 35px auto;
  }
  /*-- ボタン --*/
  .btnA {
    width: 360px;
    margin: 50px auto;
  }
}

/*==========================================================================
	ヘッダー
============================================================================*/
#header {
  width: 100%;
  /*border-bottom: 1px solid #eee;*/
  position: fixed;
  margin:0px auto;
  transition: .5s;
  background-color: #FFF;
  z-index: 100;
}
#header.hide{
    transform: translateY(-100%);
}
#header #headerinnr {
  width: 100%;
  height: 50px;
  position: relative;
}
#headerinnr #logo {
  width: 110px;
  position: absolute;
  left: 10px;
  top: 12px;
  line-height: 1;
}
#headerinnr .netappLogo{
    /*display: none;*/
    display: block;
    position: absolute;
    left: 16px;
    top: 8px;
    width: 110px;
}
#headerinnr #headContBtn,
#headerinnr #headContBtn1 {
  display: none;
}
#headerinnr #headContBtn a,
#headerinnr #headContBtn1 a {
  text-align: center;
  color: #FFFFFF;
  background-color:#CC0000;
  line-height: 1;
  /* font-size: 6px; */
  padding: 10px 15px;
  display: block;
  transition: .2s linear;
  position: relative;
  border-radius: 0px;
  border:1px solid #FFFFFF;
}

.subNaviArea{
  display: none;
}

/*--- リンク ---*/
#headerinnr #headContBtn a:link, #headerinnr #headContBtn a:visited,
#headerinnr #headContBtn1 a:link, #headerinnr #headContBtn1 a:visited {
	text-decoration: none;
}
#headerinnr #headContBtn a:hover, #headerinnr #headContBtn a:active,
#headerinnr #headContBtn1 a:hover, #headerinnr #headContBtn1 a:active {
	color: #707070;
	text-decoration: none;
  background-color:#f1f1f1;
  border:1px solid #707070;
}

#headerinnr .tel {
	display: none;
}


@media print, screen and (max-width: 320px) {
  #headerinnr #logo {
    width: 140px;
    position: absolute;
    left: 10px;
    top: 5px;
  }
  #headerinnr #headContBtn a,
  #headerinnr #headContBtn1 a {
    font-size: 4px;
    padding: 15px 6px;
  }
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header #headerinnr {
    height: 80px;
  }
  #headerinnr #logo {
    position: absolute;
    left: 30px;
    top: 20px;
    width: 168px;
  }
  #headerinnr #logo2 {
  	width: 131px;
  	left: 32px;
  	top: 10px;
  }
  #headerinnr #headContBtn,
  #headerinnr #headContBtn1 {
    display: none;
  }
  #headerinnr #headContBtn a,
  #headerinnr #headContBtn1 a {
    font-size: 18px;
    padding: 7px 25px 5px;
    line-height: 1.4;
    font-weight: bold;
  }
  #headerinnr .netappLogo{
    /*display: none;*/
    left: 230px;
    top: 26px;
    width: 186px;    
  }
  .subNaviArea{
    display: none;
  }
  
}
/*****************************************************
	875px以上【tablet】
******************************************************/
@media print, screen and (min-width: 875px) {
  #headerinnr #headContBtn {
    position: absolute;
    right: 70px;
    top: 16px;
    display: block;
  }
  #headerinnr #headContBtn1 {
    position: absolute;
    right: 242px;
    top: 16px;
    display: block;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #header #headerinnr {
    max-width: 1200px;
	  height: 102px;
    margin: 0 auto;
    position: relative;
  }
  #headerinnr #logo {
    top: 30px;
  }
  #headerinnr #logo2 {
  	top: 7px;
  }
  #headerinnr #headContBtn {
    position: absolute;
    right: 36px;
	  top: 30px;
  }
  #headerinnr #headContBtn1 {
    position: absolute;
    right: 210px;
	  top: 30px;
  }
  #headerinnr .leftTopNavi {
    display: block;
    position: absolute;
    right: 160px;
    top: 22px;
    width: 350px;
  }
  
  .subNaviArea{
    background-color: #FFFFFF;
    display: inherit;
    margin-bottom: 5px;
    position: relative;
  }
  .subNaviAreaInnr{
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    flex-wrap:wrap;
    list-style: none;
  }
  .subNaviAreaInnr .subNaviItems{
    padding: 0px 20px;
    border-right: 1px solid #707070;
    line-height: 1;
  }
  .subNaviAreaInnr .home{
    width: auto;
    padding: 0px 10px 0px 30px;
  }
  .secondarNav{
    list-style: none;
  }
  .secondarNav {
    position: absolute;
    left: 0;
    top: 30px;
    width: 160px;
    display: none;
    z-index: 1;
    padding: 0 20px;
 }
  .secondarNav li a {
    display: block;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    background-color: #3B4043;
    border-bottom: 1px solid #999;
    transition: all 0.2s;
    text-align: left !important;
    padding: 0 20px;
    margin-left: -20px;
  }
  .secondarNav li:last-child a {
    border: none;
  }
  .secondarNav li a:hover {
    background-color: #666;
  }
  
  .subNaviAreaInnr .subNaviItems span,
  .subNaviAreaInnr .subNaviItems a{
    cursor: pointer;
    display: inline-block;
    /*text-align: center;*/
    font-weight: normal;
    width: 100%;
    color: #707070;
    font-size: 16px;
    text-decoration: none;
    white-space: nowrap;
  }
  .subNaviAreaInnr .subNaviItems a:hover{
    color: #0067C5;
  }
}
/*****************************************************
	1220px以上【PC】
******************************************************/
@media print, screen and (min-width: 1220px) {
  .subNaviAreaInnr .subNaviItems{
  }
  .subNaviAreaInnr .home{
    width: auto;
    padding: 0px 40px;
  }
}


@media print, screen and (min-width: 1024px) and (max-width: 1200px) {
  #headerinnr #logo {
    /* width: 300px; */
  }
}

/*==========================================================================
	PCグローバルナビ
============================================================================*/

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #headerinnr .netappLogo{
    left: 32px;
    top: 30px;
    width: 200px;
  }
  
  
  
  
  #headerinnr .leftTopNavi {
    display: block;
    position: absolute;
    right: 210px;
    top: 22px;
    width: 350px;
  }
  
	
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #headerinnr .leftTopNavi {
	display: block;
	position: absolute;
    right: 190px;
    top: 6px;
  width: 300px;
  }
}
/*==========================================================================
	SPグローバルナビ
============================================================================*/
.spGnavi {
	text-align: center;
	list-style: none;
	display: none;
	
}
.spGnavi li {
	border-top: 1px solid #565656;
	font-weight: bold;
	background-color: #fff;
}


/*ドロワー*/
  .l-drawer {
    position: relative;
  }
  .l-drawer__checkbox {
    display: none;
  }
  .l-drawer__icon {
    cursor: pointer;
    display: block;
    width: 56px;
    height: 60px;
    position: fixed;
    right: 0;
    top: -10px;
  }
  .l-drawer__icon-parts, .l-drawer__icon-parts:before, .l-drawer__icon-parts:after {
    background-color: #000;
    display: block;
    width: 26px;
    height: 2px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }
  .l-drawer__icon-parts:before, .l-drawer__icon-parts:after {
    content: " ";
  }
  .l-drawer__icon-parts:before {
    top: 16px;
  }
  .l-drawer__icon-parts:after {
    top: -16px;
  }
  .l-drawer__overlay {
    background: #000;
    opacity: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
  }
  .l-drawer__menu {
    background: #ffffff;
    color: #000;
    max-width: 100%;
    width: 280px;
    height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    right: -300px;
    font-weight: bold;
  }
  .l-drawer__item{
    padding: 5px 10px;
    border-bottom: solid 1px #565656;
  }
  .l-drawer__icon {
    z-index: 4;
  }
  .l-drawer__menu {
    z-index: 3;
  }
  .l-drawer__overlay {
    z-index: 2;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts {
    background: transparent;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__overlay {
    opacity: 0.3;
    pointer-events: auto;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__menu {
    right: 0;
  }
  .l-drawer__icon-parts, .l-drawer__icon-parts:after, .l-drawer__icon-parts:before, .l-drawer__overlay, .l-drawer__menu {
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
  }
  .spGnaviSub{
    margin-left: 40px;
  }
  .spGnaviSub li {
    border-top: none;
    font-weight: bold;
    background-color: #fff;
    font-size: 12px;
  }  

/*--- リンク ---*/
.spGnavi li a:link, .spGnavi li a:visited {
		color: #595959;
		text-decoration: none;
}
.spGnavi li a:hover, .spGnavi li a:active {
		color: #595959;
		background-color: #eee;
		text-decoration: none;
}

.spGnaviSub{
    margin-left: 40px;
}
.spGnaviSub li {
	border-top: none;
	font-weight: bold;
	background-color: #fff;
  font-size: 12px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (max-width: 768px) {
  h1{
    font-size:24px;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  h2{
    font-size:18px;
    line-height: 1.2;  
    margin-bottom: 20px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.spGnavi {
		display: none;
	}
  .l-drawer__icon{
    display: none;
  }
}

/*==========================================================================
	ハンバーガーボタン
============================================================================*/
/*-- ハンバーガーボタン --*/
.btnWap {
  position: absolute;
  width: 25px;
  height: 25px;
  right: 15px;
  top: 10px;
  z-index: 10100;
}
.menu {
  width: 25px;
  height:25px;
  top: 0px;
  position:relative;
  cursor:pointer;
}
.menu1 { width:25px; height:5px; background-color:#595959; top:0px; position:absolute; } 
.menu2 { width:25px; height:5px; background-color:#595959; top:10px; position:absolute; } 
.menu3 { width:25px; height:5px; background-color:#595959; top:20px; position:absolute; }
/*アニメーション*/
.menu1,.menu2,.menu3
{ transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out; /* Opera */
  -moz-transition: all 0.5s ease-out; /* Firefox */
  -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
  -ms-transition: all 0.5s ease-out; /* IE */ }
/*動き*/
.menuclick1
{ top:10px;
  -o-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  transform: rotate(405deg); }
.menuclick2
{ opacity:0;}
.menuclick3
{ top:10px;
  -o-transform: rotate(-405deg);
  -moz-transform: rotate(-405deg);
  -webkit-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  transform: rotate(-405deg); }

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  h1{
    font-size:30px;
  }
  h2{
    font-size:20px;
    line-height: 1.3;
  }
 /*-- ハンバーガーボタン --*/
  .btnWap {
    position: absolute;
    width: 45px;
    height: 45px;
    right: 20px;
    top: 18px;
  }
  .menu {
    width: 45px;
    height:45px;
    top: 0px;
    position:relative;
    cursor:pointer;
  }
  .menu1 { width:45px; height:5px; background-color:#1a2855; top:0px; position:absolute; } 
  .menu2 { width:45px; height:5px; background-color:#1a2855; top:20px; position:absolute; } 
  .menu3 { width:45px; height:5px; background-color:#1a2855; top:40px; position:absolute; }
  /*アニメーション*/
  .menu1,.menu2,.menu3
  { transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out; /* Opera */
    -moz-transition: all 0.5s ease-out; /* Firefox */
    -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.5s ease-out; /* IE */ }
  /*動き*/
  .menuclick1
  { top:20px;
    -o-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg); }
  .menuclick2
  { opacity:0;}
  .menuclick3
  { top:20px;
    -o-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg); }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  h1{
    font-size:36px;
  }
  h2{
    font-size:24px;
    line-height: 1.3;
  }
  /*-- ハンバーガーボタン --*/
  .btnWap {
    display: none;
  }

}


/*==========================================================================
	コンタクト
============================================================================*/
.contactArea {
	background-color: #fff;
  background-image:url("../img/bg_contact.jpg");
  background-position:center bottom;
  background-size:cover;
  width:100%; 
}
.contactArea .contactAreainnr {
  padding: 0px 10px;
}
.contactArea .contactAreainnr .contttl {
  text-align: center;
}
.contactArea .contactAreainnr .contttl h2 {
  color: #ffffff;
  padding: 50px 0px 0px 0px;
  font-size: 24px;
}
.contactArea .contactAreainnr .conttxt {
  color: #ffffff;
  text-align: center;
}
.contactArea .contactAreainnr .conttxt .inqBox{
  display: block;
  background-color:rgba(0,0,0,0.60);
  padding: 30px;
}
.contactArea .contactAreainnr .conttxt .contactLine{
  width: 44%;
  margin: 0 auto 50px;
  height: 3px;
  border: 0;
  background-color: #FFA100;
}
.contactArea .contactAreainnr .conttxt .ttl {
  font-size: 1.8rem;
  margin-bottom: 4px;
  font-weight: bold;
}
.contactArea .contactAreainnr .conttxt .tel {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
}


.contactArea .contactAreainnr .conttxt .ttl a {
    color:#FFFFFF !important;
    text-decoration:none !important;
}
/*-- ボタン --*/
.contactArea .contactAreainnr .conttxt .contBtn {
  line-height: 1.1;
  border: solid 2px #ffffff;
  margin: 10px auto;
  border-radius: 6px;
  width: 40%;
}
.contactArea .contactAreainnr .conttxt .contBtn a {
  font-size: 18px;
  font-weight: bold;
  padding: 20px 0px;
  display: block;
  border-radius: 6px;
  transition: .2s linear;
  background-color: rgba(204,0,0,1.00);
  width: 100%;
}

/*-- ABOUT ボタン --*/
.aboutArea .aboutAreainnr .contBtn {
  width: 80%;
  line-height: 1.1;
  margin: 50px auto 10px;
   
  border: solid 2px #0062a9;
  border-radius: 6px;
  
}
.aboutArea .aboutAreainnr .contBtn a{
  font-size: 18px;
  font-weight: bold;
  padding: 20px;
  display: block;
  border-radius: 4px;
  transition: .2s linear;
  background-color: rgba(30,74,147,1.0);
}
.aboutArea .aboutAreainnr .contBtn a:link,
.aboutArea .aboutAreainnr .contBtn a:visited {
  color: #ffffff;
  text-decoration: none;
  text-align: center;
}
.aboutArea .aboutAreainnr .contBtn a:hover,
.aboutArea .aboutAreainnr .contBtn a:active {
  color: #0062a9;
  text-decoration:none;
  background-color: #f0f0f0;
}

/*-- CVO ボタン --*/
.cvoArea .cvoAreainnr .contBtn {
  width: 80%;
  line-height: 1.1;
  border: solid 2px #F55959;
  margin: 10px auto;
  border-radius: 6px;
}
.cvoArea .cvoAreainnr .contBtn a{
  font-size: 22px;
  font-weight: bold;
  padding: 20px;
  display: block;
  border-radius: 6px;
  transition: .2s linear;
  background-color: rgba(255,255,255,0.5);
}
.cvoArea .cvoAreainnr .contBtn a:link,
.cvoArea .cvoAreainnr .contBtn a:visited {
  color: #F55959;
  text-decoration: none;
  text-align: center;
}
.cvoArea .cvoAreainnr .contBtn a:hover,
.cvoArea .cvoAreainnr .contBtn a:active {
  color: #ffffff;
  text-decoration:none;
  background-color: rgba(245,89,89,1.0);
}

/*--- リンク ---*/
.contactArea .contactAreainnr .conttxt .contBtn a:link,
.contactArea .contactAreainnr .conttxt .contBtn a:visited {
  color: #ffffff;
  text-decoration: none;
}
.contactArea .contactAreainnr .conttxt .contBtn a:hover,
.contactArea .contactAreainnr .conttxt .contBtn a:active {
  color: #ffffff;
  text-decoration:none;
  background-color: #0067C5;
}


/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

  .contactArea {
  }
.contactArea .contactAreainnr .conttxt .contBtn {
  width: 30%;
  }
  .contactArea .contactAreainnr {
    max-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px;
  }
  .contactArea .contactAreainnr .conttxt .inqBox{
    margin: 0px 200px;
    border-radius: 6px;
  }

  .contactArea .contactAreainnr .conttxt {
  }
  /*-- ボタン --*/
  .contactArea .contactAreainnr .conttxt .contBtn a {
    font-size: 18px;
    line-height: 1;
    width: 100%;
  }
  /*-- CVO ボタン --*/
  .cvoArea .cvoAreainnr .contBtn {
    width: 50%;
  }
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- ABOUT ボタン --*/
  .aboutArea .aboutAreainnr .contBtn {
    width: 50%;
  }
  /*-- お問い合わせエリア --*/
  .contactArea .contactAreainnr .conttxt .inqBox{
    margin: 0px 100px;
    border-radius: 6px;
  }
  .contactArea .contactAreainnr .conttxt .flexLink {
    display: flex;
    justify-content: space-around;
    align-items: center;
    box-sizing: border-box;
  }
  .contactArea .contactAreainnr .conttxt .ttl {
    font-size: 1.5rem;
  }

}
/*****************************************************
	480px以下【sp】
******************************************************/
@media print, screen and (max-width: 480px) {
  .contactArea .contactAreainnr .conttxt .inqBox{
    margin: 0px 0px;
    border-radius: 0px;
  }
  .contactArea .contactAreainnr .conttxt .ttl {
    font-size: 1.6rem;
  }
  .contactArea .contactAreainnr .conttxt .contBtn {
    width: 100%;
  }
  .contactArea .contactAreainnr .conttxt .contBtn a {
    font-size: 16px;
  }
}

/*==========================================================================
	フッターメニュ
============================================================================*/
.footerMenuArea {
	background-color: #FFF;
  width:100%;
}
.footerMenuArea .footerMenuAreainnr {
  padding: 0px 10px;
  max-width: 1100px;
  margin: 0 auto;
}
.footerLine{
  height: 0px;
  margin: 0;
}
.footerMenuContainer{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

ul.footerMenuContainer li{
  width:calc(50% - 10px);
  margin-bottom: 20px;
}
ul.footerMenuContainer li:nth-child(2n){
  margin-right: 0px;
}
ul.footerMenuContainer li:nth-child(n+4){
  margin-bottom: 0px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  ul.footerMenuContainer li{
    width:calc(33.3333333% - 20px);
}
  ul.footerMenuContainer li:nth-child(3n){
    margin-right: 0px;
  }
  ul.footerMenuContainer li:nth-child(-n+3){
    margin-bottom: 20px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  ul.footerMenuContainer li{
    /*width:calc(16.666667% - 30px);*/
	  width:calc(25% - 30px);
   margin-bottom: 0px;
}
  ul.footerMenuContainer li:last-child{
    margin-right: 0px;
  }
}

.footerMenuItem{
  width: 100%;
}
.footerMenuTitle{
  font-size: 0.7rem;
  text-align: center;
  border-bottom: 1px solid #707070;
  font-weight: bold;
}
ul.footerMenuList{
  list-style: none;
  padding: 5px 5px 0px;
}
ul.footerMenuList li{
  font-size: 0.65rem;
  line-height: 1.2;
  margin-top: 12px;
  width: 100%;
  margin-bottom: 10px !important;
}
ul.footerMenuList li a{
  color: #707070;
}
/*==========================================================================
	フッダー
============================================================================*/
#footer {
  padding: 0px;
  background-color: #FFF;
}
#footer .logo {
	padding: 20px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  color: #565656;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: 50%;
}
#footer .footerinnr .footerNav li:last-child {
	width: 100%;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 0px;
}
/*--- リンク ---*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #565656;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #565656;
	text-decoration: underline;
}


#footer .footerinnr .copy {
	text-align: center;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#footer .logo {
		padding: 40px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: center;
	}
  	#footer .footerinnr .footerNav li {
		width: auto;
		
	}
	#footer .footerinnr .footerNav li:last-child {
		width: auto;
	}
	#footer .footerinnr .footerNav li a {
		display: block;
		padding: 10px 15px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  	#footer .footerinnr {
		max-width: 1200px;
		margin: 0 auto;
	}
}


/****************************************************************************************
*****
***** セカンドページのレイアウト
*****
*****************************************************************************************/

/*==========================================================================
	ページタイトル
============================================================================*/
.pageTitle {
	padding-top: 50px;
	background-color: #00030a;
}
.pageTitle .pageTitleinnr {
	box-sizing: border-box;
	width: 100%;
	padding: 15px 10px;
}
.pageTitle .pageTitleinnr h2 {
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	text-align: center;
	font-size: 22px;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.pageTitle {
		padding-top: 80px;
	}
	.pageTitle .pageTitleinnr {
    /*
		background-size: cover;
  		background-image:url("../img/title_bgCv.jpg");
  		background-position: center right;
    */
		width: 100%;
		padding: 20px 10px;
	}
	.pageTitle .pageTitleinnr h2 {
		text-align: left;
		font-size: 28px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.pageTitle {
		padding-top: 110px;
	}
	.pageTitle .pageTitleinnr {
		max-width: 1200px;
		margin: 0 auto;
		padding: 25px 20px;
	}
	.pageTitle .pageTitleinnr h2 {
		text-align: left;
		font-size: 36px;
	}
}
/*==========================================================================
	パンクズリスト
============================================================================*/
#pankuzuWap {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}
#pankuzu {
		display: block;
		padding: 5px 10px;
		box-sizing: border-box;
		margin: 0px auto;
		font-size: 12px;
	}
	#pankuzu li {
		display:inline;
	}
	#pankuzu li.next {
		padding-right: 23px;
		background-image: url(../img/pan_next.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#pankuzu {
		display: block;
		padding: 5px 10px;
		box-sizing: border-box;
		max-width: 1200px;
		font-size: 13px;
	}
	#pankuzu li {
		display:inline;
	}
	#pankuzu li.next {
		padding-right: 23px;
		background-image: url(../img/pan_next.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
}
/*==========================================================================
	カテゴリーメニュー
============================================================================*/
.catMenuArea {
	background-color: #FFF;
}
.catMenuArea .catMenuAreainnr {
	box-sizing: border-box;
	padding: 15px 10px;
}
.catMenuArea .catMenuAreainnr .funcMenu {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
	/*background-color: #E5E5E5;*/
}
.catMenuArea .catMenuAreainnr .funcMenu li {
	box-sizing: border-box;
	width: 100%;
	background-color: #1a2855;
	border-bottom: solid #FFF 1px;
	text-align: center;
	font-size: 12px;
}
.catMenuArea .catMenuAreainnr .funcMenu li a {
	display: block;
	height: 100%;
	box-sizing: border-box;
	padding: 10px 5px;
	transition: .2s linear;
}
/*--- リンク ---*/
.funcMenu li a:link, .funcMenu li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.funcMenu li a:hover, .funcMenu li a:active {
	color: #FFFFFF;
	text-decoration: none;
  	background-color: #CCCCCC;
}
.catMenuArea .catMenuAreainnr .funcMenu li .txt {
	font-weight: bold;

}


/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.catMenuArea .catMenuAreainnr {
		box-sizing: border-box;
		padding: 20px 10px;
	}
	.catMenuArea .catMenuAreainnr .funcMenu {
		margin-bottom: 20px;
	}
	.catMenuArea .catMenuAreainnr .funcMenu li {	
		font-size: 12px;
		width: 20%;
		border-right: solid #FFF 1px;
	}
	
	
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.catMenuArea .catMenuAreainnr {
		box-sizing: border-box;
		padding: 30px 0px;
		max-width: 1200px;
		margin: 0 auto;
	}
	.catMenuArea .catMenuAreainnr .funcMenu {
		margin-bottom: 20px;
	}
	.catMenuArea .catMenuAreainnr .funcMenu li {	
		font-size: 14px;
	}
}

/*==========================================================================
	コンテンツ
============================================================================*/
.contents {
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contents {
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contents {
	}
}
/*==========================================================================
	コンテンツインナー
============================================================================*/
.contentsinnr {
	box-sizing: border-box;
	padding: 20px 10px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contentsinnr {
		box-sizing: border-box;
		padding: 40px 10px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contentsinnr {
		box-sizing: border-box;
		padding: 60px 10px;
		max-width: 1200px;
		margin: 0 auto;
	}
}

/*==========================================================================
	こんなかたにおすすめ
============================================================================*/
  .recommendArea{
    background: #004BB1;
  }
  .recommendArea .recommendAreainnr {
    max-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
  }
  .recommendBox {
      position: relative;
      margin: 0.6em 40px 0px;
      padding: 2.5em 1.2em 1em;
      border: solid 3px #fff;
  }
  .recommendBox .recommendBoxTitle {
      position: absolute;
      display: inline-block;
      top: 0px;
      left: 50%;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      padding: 0 14px;
      line-height: 1;
      font-size: 1rem;
      background: #004BB1;
      color: #fff;
      font-weight: bold;
    white-space: nowrap;
  }
  .recommendBoxText{
    display: flex;
    flex-direction: column;
    color: #fff;
    font-weight: bold;
  }
  .recommendBoxTextItem{
    width: 100%;
  }
  .recommendBoxTextItem p{
    margin-bottom: 20px;
    font-size: 0.8rem;
  }



/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .recommendBoxText{
    flex-direction: row;
  }
  .recommendBox {
      margin: 0.6em 40px 0px;
      padding: 2.5em 3em 1em;
  }
  .recommendBox .recommendBoxTitle {
    font-size: 1.4rem;
    padding: 0 14px;
    line-height: 1;
  }
  .recommendBoxTextItem{
    width: 50%;
  }
  .recommendBoxTextItem p{
    font-size: 1.2rem;
    padding-right: 20px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

}

/*==========================================================================
	特約店募集
============================================================================*/
.agencyArea{
  background: #F0F3F5;
}
.agencyArea .agencyAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}


/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

}

/* 埋め込みvideo幅設定 */
video {
  width: 100%;
}

/* 背景dot配置 */
.dot {
    background-image: url(../img/dot.png);
    background-repeat: repeat;
}